RubyGems Navigation menu

cocoapods-core 0.27.0

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versiones:

  1. 1.6.0.beta.1 - August 16, 2018 (90 KB)
  2. 1.5.3 - May 24, 2018 (90 KB)
  3. 1.5.2 - May 08, 2018 (90 KB)
  4. 1.5.1 - May 06, 2018 (90 KB)
  5. 1.5.0 - April 04, 2018 (90 KB)
  6. 0.27.0 - October 24, 2013 (70 KB)
Muestra todas las versiones (120 total)

dependencias de Development (1):

Autores:

  • Eloy Duran, Fabio Pelosin

Administradores:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adcEc501b7233537f7a6117ad2d774cf9394d6be90af74894fd132fb06dacec04d74ac32183df246ee06fc8c381b0f5b885Fe1614198a51ce64d173299244557a718b374a26ac900a5c7b83a8767faff333

SHA 256 checksum:

e5a321874e3a0e9f9d6b4ad329fe8fb0684c8dbb6c7cc3cd92da2532a86c258c

Total downloads 10.890.832

Para esta versión 1.761

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: None

Enlaces: